@media only screen and (max-width: 767px) {
  .detail-section {
    padding: 0 !important;
  }
}

.bigyaapan-item {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bigyaapan-item img {
  max-width: 100%;
}

.news-breaks-breaking {
  border-bottom: 1px solid #ddd !important;
  padding-bottom: 30px;
}

img.mobile-ad {
  max-width: 100%;
}

.news-breaks {
  border-top: none !important;
  padding-top: 15px !important;
}

.desktop-adv {
  display: block !important;
}
.mobile-adv {
  display: none !important;
}

@media only screen and (max-width: 767px) {
  .desktop-adv {
    display: none !important;
  }
  .mobile-adv {
    display: block !important;
  }
}


.btn.rounded-btn.white-btn {
    color: #a50505;
}
.btn.rounded-btn.reverse-btn {
    background: #8c1402;
    color: #edba1c;
}
.error-message{
    color:red;
    font-size:14px;
        font-style: italic;
    display:block;
margin-top: 5px !important;
}

.btn.rounded-btn:hover {
    color: #e21717 !important;
}